/*
CTC Separate Stylesheet
Updated: 2016-05-09 20:06:16
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.7.3.1462824376
*/

.et_header_style_left #et-top-navigation nav>ul>li>a {  font-weight: 700;}

body #page-container .et_pb_button_0:hover:after {color:#fff !important}

.wnycmarch {color:#41c3b9 !important}

#top-menu li li { padding: 0px 0px 20px 10px; }
#top-menu li li a { width: 250px; }


h2 sup {font-size:60%}
h2 sup {bottom: 0.5em;}

sup {
    bottom: 0.2em;
}

.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container {
    background-color: rgba(0,0,0,0.3);
    z-index: 1;
}
.et_pb_code .et_pb_module .home-leads .et_pb_code_0 { margin-bottom: 7%;}

.home-leads a {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    overflow: hidden;
    position: relative;
    display: block;
    line-height: 0;

}

.home-leads a .overlay {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: black;
    opacity: 0.4;
    z-index: 1;
}

.home-leads a h1 {
    color: white;
    font-size: 1.125em;
    position: absolute;
    top: 50%;
    height: 50px;
    margin-top: -10px;
    text-align: center;
    z-index: 2;
    width: 100%;
    font-weight: 700;
    margin: 0.125em 0;
    text-transform: uppercase;
    letter-spacing: 0.125em;
    line-height: 1em;
margin-bottom:5%;
}

.home-leads a img {
    z-index: 0;
}

.home-leads a:hover .overlay {
    opacity: 0.3;
}

.home .welcome-text h2 {font-size: 3rem;line-height: 1.2em;color: #585858;}

.home .home-callout h2 {font-size:3.8em;line-height:1.2em}
.home .home-callout h5{font-size:1.7em;line-height:1.4em}




body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button, body #page-container .et_pb_slider .et_pb_slide_0.et_pb_slide .et_pb_button:hover {padding: 0.5em 2em !important;}

@media (min-width:767px) {
.page-id-176 .et_pb_slide_description .et_pb_slide_title {font-size:90px !important;font-weight:300 !important;letter-spacing:0.15em;margin-right:-0.15em}

.page-id-176 .et_pb_bg_layout_dark .et_pb_slide_content {font-size:50px !important;font-weight:800 !important;letter-spacing:0.15em;margin-right:-0.15em}

.page-id-175 .et_pb_slide_description .et_pb_slide_title {font-size:90px !important;font-weight:300 !important;letter-spacing:0.05em;margin-right:0.05em}

.page-id-175 .et_pb_bg_layout_dark .et_pb_slide_content {font-size:50px !important;font-weight:800 !important;letter-spacing:0.35em;margin-right:-0.35em}

.page-id-177 .et_pb_slide_description .et_pb_slide_title {font-size:90px !important;font-weight:300 !important;letter-spacing:0.02em;margin-right:0.02em}

.page-id-177 .et_pb_bg_layout_dark .et_pb_slide_content {font-size:50px !important;font-weight:800 !important;letter-spacing:0.5em;margin-right:-0.5em}

.page-id-178 .et_pb_slide_description .et_pb_slide_title {font-size:90px !important;font-weight:300 !important;letter-spacing:0.02em;margin-right:-0.02em}

.page-id-178 .et_pb_bg_layout_dark .et_pb_slide_content {font-size:50px !important;font-weight:800 !important;letter-spacing:0.25em;margin-right:-0.25em}

.page-id-179 .et_pb_slide_description .et_pb_slide_title {font-size:90px !important;font-weight:300 !important;letter-spacing:0.02em;margin-right:-0.02em}

.page-id-179 .et_pb_bg_layout_dark .et_pb_slide_content {font-size:50px !important;font-weight:800 !important;letter-spacing: 0.65em;margin-right: -0.8em;}

.page-id-209 .et_pb_slide_description .et_pb_slide_title {font-size:90px !important;font-weight:300 !important;letter-spacing: 0.15em;margin-right: -0.15em;}

.page-id-209 .et_pb_bg_layout_dark .et_pb_slide_content {font-size:50px !important;font-weight:800 !important;letter-spacing: 0.1em;margin-right: -0.1em;}
}

.page-id-176 .et_pb_text_1 span {color:#999999;font-size:30px;font-weight:900;}

body.page-id-175 #page-container .et_pb_section_1 .et_pb_button, .home #page-container .et_pb_section_3 .et_pb_button  {
color: #fff !important;
background: #ffffff;
border-width: 0px !important;
border-color: #999999 !important;
border-radius: 0px;
letter-spacing: 1px;
font-size: 18px;
text-transform: uppercase !important;
padding: 10px 50px;
}


.page-id-176 #page-container .et_pb_section.et_pb_section_1 .et_pb_button, .page-id-179 #page-container .et_pb_section.et_pb_section_1 .et_pb_button  {
color: #fff !important;
background: #999999;
border-width: 0px !important;
border-color: #999999 !important;
border-radius: 0px;
text-transform: uppercase !important;
padding: 10px 50px;
width: 100%;
text-align: center;
letter-spacing: 0px;
font-size: 16px;
}


footer .et_pb_widget .et_pb_button  {
color: #5b5b5b;
background: #fff;
border-width: 0px ;
border-color: #999999 ;
border-radius: 0px;
text-transform: uppercase ;
padding: 8px 50px ;
width: 100%;
text-align: center;
letter-spacing: 0px;
font-size: 16px;
margin:0 0;
}
footer .et_pb_widget .et_pb_button:hover {background:#999;color:#5b5b5b}
footer .et_pb_widget .et_pb_button:after {font-size: 26px;}


.et_pb_image.shadow img{
    border: 1px solid white;
background:#fff;
}
.et_pb_image.shadow img{
    -webkit-box-shadow: 0 0 100px #dddddd;
    -o-box-shadow: 0 0 100px #dddddd;
    -ms-box-shadow: 0 0 100px #dddddd;
    -moz-box-shadow: 0 0 100px #dddddd;
    box-shadow: 0 0 100px #dddddd;
    -webkit-box-shadow: 0 0 100px rgba(0, 0, 0, 0.3);
    -o-box-shadow: 0 0 100px rgba(0, 0, 0, 0.3);
    -ms-box-shadow: 0 0 100px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 0 100px rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 100px rgba(0, 0, 0, 0.3);
}


.et_pb_image.shadow {margin-top:-07%;z-index:9999;position:relative}


.page-id-175 .et_pb_section_2:before {content:"";background:rgba(0,0,0,0.4);position:absolute;left:0;top:0;width:100%;height:100%;}

.page-id-175 .et_pb_column_4_4 .et_pb_bg_layout_dark h3 {font-size:40px;margin-bottom:20px;color:#FFCE5A !important}
.page-id-175 ul.how-it-works {list-style:none;font-size:16px;}
.page-id-175 ul.how-it-works li {margin-bottom:30px;line-height:20px;}

.page-id-175 ul.how-it-works {position:relative;padding:0 0;margin:0 0;}
.page-id-175 ul.how-it-works:before {content:"";background:#FFCE5A;width:1px;height: 100%;top:0px;left: 0.65em;position:absolute;}
.page-id-175 ul.how-it-works li:last-child {margin-bottom:0}
.page-id-175 ul.how-it-works li:before {content: "+";position: relative;left: 0;width: 22px;height: 22px;line-height: 23px;text-align: center;color: #1e1c22;display:block;float:left;background: #ffc513;margin-right: 1em;-webkit-border-radius: 40px 40px 40px 40px;-moz-border-radius: 40px 40px 40px 40px;-o-border-radius: 40px 40px 40px 40px;-ms-border-radius: 40px 40px 40px 40px;border-radius: 40px 40px 40px 40px; }
.page-id-175 ul.how-it-works li:last-child:before {top:6px}
.page-id-175 .et_pb_section_3 h4 {font-size:34px;}




input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {border:1px solid #ccc !important;padding:10px;width:100%;transition:all ease 0.3s;font-size:14px;}
input[type=text]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=email]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {box-shadow:0px 0px 20px #ccc;border:1px solid #fff !important;}


body.page-id-177 .wpcf7-submit, body.page-id-178 .wpcf7-submit, body.page-id-1412 .wpcf7-submit{
    color: #fff;
    background: #999999;
    border: 1px solid #999999;
    border-radius: 0px;
    letter-spacing: 1px;
    font-size: 18px;
    text-transform: uppercase;
padding: 10px 50px;
cursor:pointer;
transition:all ease 0.2s;
}

body.page-id-177 .wpcf7-submit:hover, 
body.page-id-178 .wpcf7-submit:hover,
body.page-id-1412 .wpcf7-submit:hover {background:transparent;color:#5b5b5b;border:1px solid #999999;}

div.wpcf7-validation-errors {border-left:10px solid #f7e700;border-top:0px;border-right:0;border-bottom:0;background:#fff;padding:10px;}

div.wpcf7-spam-blocked {border-left:10px solid #ffa500;border-top:0px;border-right:0;border-bottom:0;background:#fff;padding:10px;}

div.wpcf7-mail-sent-ng {border-left:10px solid #ff0000;border-top:0px;border-right:0;border-bottom:0;background:#fff;padding:10px;}

div.wpcf7-mail-sent-ok {border-left:10px solid #398f14;border-top:0px;border-right:0;border-bottom:0;background:#fff;padding:10px;}

.wpcf7 h4 {margin:20px 0 30px}

body.page-id-178 .wpcf7 {margin-top:20px;}

body.page-id-177 .wpcf7 p,
body.page-id-1412 .wpcf7 p {clear:both;}
@media (min-width: 981px) {
.page-id-177.et_pb_gutters3 .et_pb_column_1_2, .page-id-177.et_pb_gutters3.et_pb_row .et_pb_column_1_2 {margin-right: 2.5%;margin-bottom: 16px;}
}

@media (min-width: 981px) {
.page-id-1412.et_pb_gutters3 .et_pb_column_1_2, .page-id-1412.et_pb_gutters3.et_pb_row .et_pb_column_1_2 {margin-right: 2.5%;margin-bottom: 16px;}
}

body.page-id-177 .et_pb_blurb_position_left .et-pb-icon, body.page-id-177 .et_pb_blurb_position_right .et-pb-icon, body.page-id-178 .et_pb_blurb_position_left .et-pb-icon, body.page-id-178 .et_pb_blurb_position_right .et-pb-icon {
    font-size: 24px;
}

body.page-id-1412 .et_pb_blurb_position_left .et-pb-icon, body.page-id-1412 .et_pb_blurb_position_right .et-pb-icon {
    font-size: 24px;
}


.page-id-179 .et_pb_section_1.et_pb_with_background {
    background: white url("http://new.charitees.org/wp-content/uploads/2016/05/city.jpg") bottom left no-repeat;
}

.page-id-177 .et_pb_slider .et_pb_slide {background-position: 50% 65%}

#main-footer .footer-widget h4 {font-size: 19px;margin-bottom:14px; color: #ffffff!important; font-size: 19px; margin-bottom: 14px; color: #fff !important; font-weight: 600;}
.footer-widget {font-size:16px}
footer hr {border:0.01em solid #999999;margin: 10px 0px;}
footer .et_pb_widget a {color:#f5f5f5}

#footer-bottom .container{
margin-right: 5.773%; 
margin-left: 5.773%; 
width:89.454%!important;
max-width: 94.454%;
}

#main-footer .container{
margin-right: 5.773%; 
margin-left: 5.773%; 
width: 89.454%!important;
max-width: 94.454%;
}

#footer-bottom .container, #main-footer .container{
margin-right: 5.773%; 
margin-left: 5.773%; 
width:89.454%!important;
max-width: 94.454%;
}

#main-footer .fwidget.et_pb_widget {
width: 100%!important;
max-width: 100%!important;
}

.page-id-179 .et_pb_blurb {box-shadow:0 0 20px rgba(0,0,0,0.2);transition:all ease 0.3s;}

.page-id-179 .et_pb_blurb:hover {box-shadow:0 0 40px rgba(0,0,0,0.2);}

.page-id-179 .et_pb_blurb h4, .page-id-179 .et_pb_blurb p {padding-left:20px;padding-right:20px}
.page-id-179 .et_pb_blurb p:nth-child(3) {padding-left:0;padding-right:0;}

.page-id-179 .et_pb_blurb h4 {text-align: center;margin: 0 0 10px;font-size: 26px;font-weight: 600;}

.page-id-209 .et_pb_section_1 .et-pb-arrow-prev:before, .page-id-209 .et-pb-arrow-next:before {color:#5b5b5b !important}

.page-id-209 .et_pb_section_1 .et_pb_slide_title {display:none}

.shadow_column {box-shadow:0 0 10px rgba(0, 0, 0, 0.1)}
.shadow_column .et_pb_text {padding:0 30px}


@media only screen and (max-width: 980px){
.et_pb_slide_0 .et_pb_slide_content {font-size: 22px !important;line-height:1em !important}
.et_pb_slide_0 .et_pb_slide_description  p {line-height: 1.2em !important;}
}
@media (max-width: 767px) {
.et_pb_slide_description .et_pb_slide_title {font-size: 30px !important;}
}